Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 23 Nov 2014, 22:47
All times are UTC - 4
 Forum index » Taking the Puppy out for a walk » Announcements
Slacko 5.4 - FINAL 2 Dec 2012
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 22 of 49 [730 Posts]   Goto page: Previous 1, 2, 3, ..., 20, 21, 22, 23, 24, ..., 47, 48, 49 Next
Author Message
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Wed 10 Oct 2012, 18:01    Post subject:  

rcrsn51 wrote:
BHINTZ wrote:
and don't want to destroy windows.

Then you need to be very careful about letting Grub4Dos mess with your bootloader mechanism.

On many Win7 machines, the first partition is for emergency recovery. You shouldn't be touching it.
Quote:
but the boot files are on sda2

Whose boot files? Windows or Puppy?


This should be reported as a bug in the grub4dos thread. As a work-around, you could install it to a usb stick.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
mfilmore

Joined: 10 Oct 2012
Posts: 9

PostPosted: Wed 10 Oct 2012, 20:11    Post subject: Slacko 5.3.6.0 Beta on Toshiba Satellite
Subject description: Mostly Working
 

I installed on a Toshiba Satellite laptop L355-S7915 and most everything works well.

I was able to install slackware 14 packages and got OpenDNS (via dnscrypt-proxy) working fine.

I use sylpheed email and was able to migrate seamlessly after adding the sylpheed 3.0.3 package.

The one PROBLEM I noticed was that the Opera browser does not play video.pbs.org videos, but SeaMonkey plays them fine. Opera seems happy with YoyTube. I am not a big Opera fan, so no real problem for me. I would appreciate Iron, however.

FYI, I had updated the flash player to 11.2 r202 .

Thanks a bunch!!
-Mike
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Wed 10 Oct 2012, 20:28    Post subject:  

mfilmore,

Hello and welcome.

I'm playing some of those pbs videos now but using flashplayer10-10.3.183.23. Could be a hardware issue with Opera. It's on the chopping block anyway, I'm thinking firefox/sylpheed (16.0 and 3.2). I'm a bit sick of seamonkey, see earlier rants.

--

By the way, Slackware have just released the first "patch" to 14.0 (FF-16.0) so I will have to enable the "patches" repo too, actually want to build from that one so will require some experimentation.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
mhanifpriatama

Joined: 22 Jan 2011
Posts: 60

PostPosted: Wed 10 Oct 2012, 21:16    Post subject:  

Just report :
Using Inkscape from ppm slacko 5.3.3, need libpopler.so.1.13 (I think). So, copy from puppy_slacko_5.3.3.sfs, can run.
Still problem with crapy vt6656 via wireless usb, and no problem with my new usb wireless TL-WN721N.
Using libre from ppm, no problem.
Using virtual box, problem. Because different kernel, so must use resource.
Back to top
View user's profile Send private message 
BHINTZ

Joined: 08 Aug 2006
Posts: 143

PostPosted: Wed 10 Oct 2012, 22:42    Post subject:  

I do have a working usb slacko. The only issue apart from not being able to install on the hard drive is that I am unable to reduce the brightness of the screen on an aspire one 756 64 bit machine.

The files on sda2 are windows files. I attempted to install lubuntu, but it also wanted to put the boot files on sda1 and could not access them. It offered to put them on sda2 or sdb1 as that was the location of the installation disc as this machine does not have a cd rom. I choose to abort as I didn't want to take a chance on making the hard drive unbootable.

Lubuntu is also unable to reduce the brightness on this machine. I have searched for the standard menu list that grub4dos creates as I know it exists because I see the screen it creates so that I can boot windows. It is no doubt on sda1, which I can no longer open.

bob
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Wed 10 Oct 2012, 23:05    Post subject:  

Hello BHINTZ

I would tread carefully here.

The first thing I would do at this point is backup your Windows installation. Create a full image that can recover the OS and your files and probably do a separate backup of your data only.

Second, I would attempt to make the install media from the hidden partition if you haven't already done so. There should be software included in your windows installation to do this. This usually creates a couple of DVDs so I don't know how it would work without a dvd burner, maybe it can make a usb recovery drive? If not, complain to the manufacturer!

If you still want to install linux on your hard drive you can use EasyBCD. I know WhoDo (Puppy 4.2 series developer) swore by this method. It involves altering the Windows bootloader configuration and chainloads grub, grub4dos or lilo.
Quote:
Linux

EasyBCD can boot into Linux by one of two means:
Chainloading GRUB/GRUB2/LILO/etc.
NeoGrub

The traditional chainloading method creates an image of the GRUB/LILO bootsector on the local disk and loads this image during boot-time in order to chainload the second bootloader which should already be configured to boot into Linux or BSD.[12] EasyBCD has profiles for and officially supports the chainloading of GRUB (Legacy), GRUB2, LILO, eLILO, and Wubi (for Ubuntu).

EasyBCD also ships with NeoGrub, a customized build of Grub for Dos, which can be configured by editing C:\NST\menu.lst with the standard Legacy GRUB syntax for directly booting into the needed Linux or BSD partitions, or chainloading another bootloader to load the OS in question.

http://en.wikipedia.org/wiki/EasyBCD

That's the best I can offer for the moment.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Thu 11 Oct 2012, 00:25    Post subject:  

Another repo patch, this time adding the "patches' repo from slackware.

You have to update PPM, then configure PPM to show it, avoid updating the Slacko repo.

It looks bare (as in nothing shows) but this is another shortcoming of PPM. The only thing in there at this stage is mozilla-firefox-16.0, which you can find by typing "firefox" into the searchbox of PPM, then scrolling to the bottom of the results list. The list shows it's "already installed" if you have firefox-15.01 installed. Confused . It installs fine and runs fine.

Looks like I am going to have to make a lot of patches for PPM. The "already-installed" bug is PPM's inability to handle versions. It thinks gtk+1, gtk+2 and gtk+3 are all installed when in fact only gtk+2 is installed. All 3 can co-exist happily.

Hmmm.. justed noticed that firefox-15.01 directory still resides in /usr/lib .. Mad . I think I better get out my hammer...
slacko_patches_repo_14_0_PPM-1.patch.pet
Description 
pet

 Download 
Filename  slacko_patches_repo_14_0_PPM-1.patch.pet 
Filesize  852 Bytes 
Downloaded  406 Time(s) 

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Thu 11 Oct 2012, 07:32    Post subject:  

ETP

I think this is the fontwizard you have been talking about.. tweaked to show saved settings.


Question
fontwizard-0.0.1.pet
Description 
pet

 Download 
Filename  fontwizard-0.0.1.pet 
Filesize  1.4 KB 
Downloaded  448 Time(s) 

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
Bill_Gates


Joined: 31 Jan 2007
Posts: 154
Location: Medina, Washington

PostPosted: Thu 11 Oct 2012, 08:52    Post subject: Can’t connect to WPA2 encrypted networks!  

I upgraded from Slacko 5.3.3 to the PAE version, k3.5.5 because 5.3.3 did not support the touchpad in my Dell e6420 and PAE k3.5.5 does. However now I can not connect to WPA2 encrypted networks. Connecting to Open, WEP and WPA/TKIP networks is no problem but not WPA2.

I tried using both Puppy Network Wizard and Frisbee running from either a Live CD or a USB install.

So back to 5.3.3 until I (with the help of the community) get this worked out! Crying or Very sad

_________________
-Bill

"Who needs M$ - Puppy Rules!" Razz
Back to top
View user's profile Send private message 
BHINTZ

Joined: 08 Aug 2006
Posts: 143

PostPosted: Thu 11 Oct 2012, 13:28    Post subject:  

Just a quick update

I installed grub4dos on the usb slacko and now I can boot from the hard drive win 7 and several puppies on a different partitions.

Now the only problem is how to reduce the backlight which seems to be always at maximum. The ability to reduce screen brightness is the main advantage of the windows OS as in the evening it is almost painful to look at anything on the screen.

Thanks for responses,

bob
Back to top
View user's profile Send private message 
ETP


Joined: 19 Oct 2010
Posts: 574
Location: UK

PostPosted: Thu 11 Oct 2012, 14:45    Post subject: Revised fontwizard pet  

01micko

Thanks for the revised pet. It was simes who raised the issue in the 5.3.3 bugs thread but I habitually use it and have mentioned it in a recent "How To" ([How To] Tweaking Puppy for Poor Eyesight.)

I have sent simes a pm to draw his attention to your 0.0.1pet
Thanks once again.

_________________
Regards ETP
Accessibility Pups: -- Magoo -- The Pup With No Name -- MouseCam -- Obedient
Back to top
View user's profile Send private message 
simes

Joined: 29 Sep 2007
Posts: 45
Location: Cheshire, UK

PostPosted: Thu 11 Oct 2012, 15:49    Post subject: Fontwizard 0.0.1  

Thank you to ETP for his PM. I have installed the new fontwizard-0.0.1 version on my Slacko 5.3.3 system(s) and confirm that it does save the settings now, which gives the user more confidence that it's working.

I think fontwizard is excellent and I install it on all my Puppy systems (all use LCDs). It makes old screens like that on my treasured ThinkPad T42 seem plenty sharp and clear enough, whereas without fontwizard, the screen quality seems poor.
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Thu 11 Oct 2012, 16:47    Post subject:  

well @<2k I think fontwizard can go into the build..

ETP, funnily enough I have the older tempicon on the laptop I'm posting from and after a reboot the font went small! (after tweaking with fontwizard)

---------------------------------------------------------

Bill_Gates

It is strange that WPA2 ebcryption is not working for you. I use it and am using the k3.5.5 version right now. However, this version is getting trashed (runs too hot) as I have compiled k3.4.13 (LTS) which still should work with your touchpad and hopefully solve your WPA2 issue.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
gcmartin

Joined: 14 Oct 2005
Posts: 4436
Location: Earth

PostPosted: Thu 11 Oct 2012, 17:14    Post subject: Re: Can’t connect to WPA2 encrypted networks!  

Bill_Gates wrote:
I upgraded from Slacko 5.3.3 to the PAE version, k3.5.5 because 5.3.3 did not support the touchpad in my Dell e6420 and PAE k3.5.5 does. However now I can not connect to WPA2 encrypted networks. Connecting to Open, WEP and WPA/TKIP networks is no problem but not WPA2.

I tried using both Puppy Network Wizard and Frisbee running from either a Live CD or a USB install.

So back to 5.3.3 until I (with the help of the community) get this worked out! Crying or Very sad
I had a somewhat similar connection problem. I was able to get around ti by using "Network Wizard" (not Frisbee; not SNS) from the LAN button of Menu>Setup>Internet Connection Wizard.

This "may" get you on the air.

Here to help
Edited
P.S. I was able to use Frisbee after I did a save-session, reboot.

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile

Last edited by gcmartin on Thu 11 Oct 2012, 17:38; edited 2 times in total
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Thu 11 Oct 2012, 17:28    Post subject:  

MHHP

gapan has solved the depfinder issue on the Salix forum, so in future versions we can test out installing audacious and be confident that at least the database has the correct dependencies listed.

So that's one upstream bug solved out of.. how many? Rolling Eyes

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 22 of 49 [730 Posts]   Goto page: Previous 1, 2, 3, ..., 20, 21, 22, 23, 24, ..., 47, 48, 49 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Taking the Puppy out for a walk » Announcements
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1127s ][ Queries: 12 (0.0157s) ][ GZIP on ]